{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "soul": {
     "textures": "textures/items/soul"
  },
  "soul_wand": {
     "textures": "textures/items/soul_wand"
  },
  "soul_staff": {
     "textures": "textures/items/soul_staff"
  },
  "advanced_soul_staff": {
     "textures": "textures/items/advanced_soul_staff"
  }//
 }
}
